RVM 1.25.22 (stable) ошибки «macruby» при «rvm use» на ubuntu

Есть домашняя ubuntu 12.04 x64 (так же аналогичное поведение было замечено на VPS на ubuntu 12.04 x86)
Ставим rvm:
\curl -sSL https://get.rvm.io | bash -s stable
Дальше, опционально пробуем (пройденный путь, который не помог):
перезагружать терминал, ос, переустанавливать rvm, ставить галочки в терминале (login as shell...), добавлять строчки в .profile, bash_profile, source ~/.rvm/bin... (что-то такое с scripts) и т.д. и т.п., возможно, что-то пропустил
Но что бы ни делал, далее команда
rvm use
Выдает такое:
MacRuby can only be installed on a Darwin OS.
macruby-0.12 is not installed.
To install do: 'rvm install macruby-0.12'

Если написать прямо:
rvm use 2.1.1
То все пойдет, как надо

Иногда, это всплывает при использовании рвм из кода, и просто надоедает каждый раз писать rvm use 2.1.1
Раньше такого не было (со старым rvm, который еще ругался на deprecated .rvmrc)

Никто с таким не встречался?
Запостил вопрос на SO - stackoverflow.com/questions/23141663/rvm-1-25-22-s... - если что-то пропустил в описании здесь.
  • Вопрос задан
  • 2720 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
SAYMON Санкт-Петербург
от 100 000 до 200 000 руб.
от 80 000 до 220 000 руб.
от 80 000 до 150 000 руб.
18 янв. 2020, в 10:59
2000 руб./за проект
18 янв. 2020, в 09:01
3500 руб./за проект
18 янв. 2020, в 08:49
60000 руб./за проект